body {
 hyphens: auto;
 font-family:"Open sans", Arial, sans serif;
 color:#606060;
 font-weight:500;
}

h1, h2, h3, h4, h5, h6, .site-title {
	font-family:"Open sans";
}

.btn {
	color: rgb(139, 195, 74);
	font-weight: bold;
}

.convertforms.cf-success .cf-response {
    background-color: #8bc34a;
    display: block;
}

.rstboxes, .rstboxes * a {
	color:#ffffff;
	font-weight:900;
}

.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {

    color: #8bc34a;
    font-weight: 700;
     border:solid 1px #8bc34a;

}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
	color: #fff;
	background: #8bc34a;
	font-weight: 600;
	border:solid 1px #8bc34a;

}

.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
  display: block;
  /*padding: 8px 15px;*/
  padding-top: 12px;
  padding-bottom: 12px;
  cursor: pointer;
  font-weight:600;
  font-size: 1.1em;
  background: #fff;
  color:#8bc34a;
  border:solid 1px #8bc34a;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
  font-weight:800;
  font-size: 1.1em;
  background: #fff;
  color:#8ab34a;
  border-top: solid 3px #8bc34a;
  border-left:0px;
  border-right:0px;
  border-bottom:1px;
}
.rl_sliders.accordion > .accordion-group > div > a:focus,
.rl_sliders.accordion > .accordion-group.active > div > a:focus {
  outline: none;
  -webkit-box-shadow: inset 0 0 1px #8bc34a;
  box-shadow: inset 0 0 1px #8bc34a;
}
.rl_sliders.accordion > .accordion-group {
  margin-bottom: 2px;
  border: solid 1px #8bc34a;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

body.site {
padding:20px 0;
}

/*Alternative Lösung für Smartphones
 
@media only screen and (max-width:767px) {
  body.site {
  width:100%;
  padding-left:0px;
}
.row-fluid .span9, div.item-page {
padding-left: 0px;
padding-right:20px;
}
}
@media only screen and (max-width:767px) {
.container {
width:100%;
padding-left:0px;
}
}

*/


/*CSS für Open Sans-Einbindung */

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(../fonts/opensans/memnYaGs126MiZpBA-UFUKWyV9hrIqOxjaPX.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../fonts/opensans/mem6YaGs126MiZpBA-UFUK0Zdc1GAK6b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(../fonts/opensans/memnYaGs126MiZpBA-UFUKXGUdhrIqOxjaPX.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../fonts/opensans/memnYaGs126MiZpBA-UFUKWiUNhrIqOxjaPX.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url(../fonts/opensans/memnYaGs126MiZpBA-UFUKW-U9hrIqOxjaPX.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/opensans/mem5YaGs126MiZpBA-UN_r8OUuhpKKSTjw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../fonts/opensans/mem8YaGs126MiZpBA-UFVZ0bf8pkAg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../fonts/opensans/mem5YaGs126MiZpBA-UNirkOUuhpKKSTjw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/opensans/mem5YaGs126MiZpBA-UN7rgOUuhpKKSTjw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(../fonts/opensans/mem5YaGs126MiZpBA-UN8rsOUuhpKKSTjw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Ende CSS für Open Sans-Einbindung */

/*Menüpunkt Coronoia*/
/*.item-363 {
	background-color: rgba(250,121,0,0.5);
	font-color:#fff;
}
*/